.main {
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0;
  padding: 20px;
  background-image: url(../img/login_bg.jpg);
  background-size: cover;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main .logo {
  width: 278px;
  max-width: 100%;
  height: auto;
  margin: 0 auto 50px;
  display: block;
}
.main .form-wrapper {
  min-width: 650px;;
  background-color: #ffffff;
  box-shadow: -10px 0px 18px 2px
    rgba(39, 193, 210, 0.35),
    10px 0px 18px 2px
    rgba(66, 208, 203, 0.3);
  border-radius: 30px;
  overflow: hidden;
  text-align: center
}
.form-wrapper .form-body {
  padding: 40px 60px 30px;
}
.form-wrapper .tab-content {
  padding: 0 20px;
}
.form-wrapper .form-body-title {
  font-size: 24px;
  margin-bottom: 20px;
}
.form-wrapper .tabs-header {
  box-sizing: border-box;
  height: 44px;
  margin: 30px auto;
  border-bottom: 1px solid #dedede;
  display: flex;
  justify-content: center
}
.form-wrapper .tabs-item {
  margin: 0 30px;
  padding: 8px 0;
  font-size: 16px;
  color: #888888;
  text-align: center;
}
.form-wrapper .tabs-item.active {
  border-bottom: 2px solid #298bfa;
}

.form-wrapper .login-btn,
.form-wrapper .register-btn {
  width: 90%;
  height: 44px;
  background-color: #227ee7;
  border-radius: 22px;
  font-size: 14px;
  line-height: 44px;
  color: #ffffff;
  text-align: center;
  border: none;
  margin-top: 30px;
}
.form-wrapper .login-btn-border {
  border: solid 1px #00a6ba;
  background-color: #ffffff;
  color: #01a4b8;
}
.form-wrapper .register-btn {
  background-color: #00a6ba;
}
.login-box {
  display: flex;
  justify-content: space-between;
}
.login-box .form-body{
  flex-shrink: 0;
  display: inline-block;
  width: 475px;
}
.login-box .register-info {
  background-image: url(../img/login_box_bg.jpg);
  background-size: cover;
  height: 600px;
}

.main .form-body .form-group {
  margin-bottom: 20px;
  position: relative;
}

.main .form-body .form-control {
  width: 100%;
  height: 44px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  border: solid 1px #cccccc;
  /* box-shadow: 1px 2px 3px 0px rgba(0, 113, 191, 0.2); */
  border-radius: 6px;
  /* border: solid 1px #227ee7; */
  overflow: hidden;
}
.main .form-body .label-icon-box .form-control{
  padding-left: 55px;
}
.main .login-box .form-body .form-control:focus{
  box-shadow: 1px 2px 3px 0px rgba(0, 113, 191, 0.2);
  border-color: #227ee7;
}
.main .login-box .form-body .form-control:focus ~ .label-icon{
  background-position: center center;
}
.main .form-body .form-control:focus{
  box-shadow: 1px 2px 3px 0px rgba(1, 166, 186, 0.2);
  border-color: #00a6ba;
}
.main .form-body .form-control:focus ~ .label-icon{
  background-position: right center;
}
.label-icon {
  width: 44px;
  height: 44px;
  border-right: solid 1px #cccccc;
  background-repeat: no-repeat;
  background-position: left center;
  box-sizing: border-box;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
.label-account {
  background-image: url(../img/icon_account.png);
}
.label-password {
  background-image: url(../img/icon_password.png);
}
.label-phone {
  background-image: url(../img/icon_phone.png);
}
.label-email {
  background-image: url(../img/icon_email.png);
}
.main .form-body .show-pwd{
  width: 44px;
  height: 44px;
  padding: 17px 14px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  right:0;
  top: 0;
}
.main .form-body .code-btn{
  width: 118px;
  height: 44px;
  font-size: 14px;
  color: #fff;
  background-color: #227ee7;
  border-radius: 0px 6px 6px 0px;
  position: absolute;
  border: none;
  right:0;
  top: 0;
}
.main .form-body .help-block {
  text-align: left;
  bottom: -28px;
  left: 44px;
  position: absolute;
  width: 100%;
  color: #cc0000;
}
.login-type {
  text-align: center;
  margin-top: 20px;
}
.login-type .login-type-title {
  color: #999999;
  font-size: 12px;
  position: relative;
}
.login-type .login-type-title::before {
  content: '';
  position: absolute;
  z-index: 0;
  width: 70%;
  height: 1px;
  background-color: #000000;
  opacity: 0.1;
  left: 15%;
  top: 20px;
}
.login-type .login-type-title>span {
  display: inline-block;
  padding: 10px;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.login-type .login-type-list {
  padding-top: 20px;
  display: flex;
  justify-content: center;

}
.login-type .login-item{
  margin: 0 15px;
}
.login-type .login-item img{
  width: 38px;
  height: 38px;
  border-radius: 50%;
  cursor: pointer;
}
/* 微信登录 */
.form-wrapper .weixin-login {
  padding: 0 0 30px;
}
.form-wrapper .weixin-login-back {
  color: #999999;
  font-size: 16px;
  text-align: left;
  padding: 25px;
  cursor: pointer;
}
.form-wrapper .weixin-login .form-body-title{
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 25px;
  margin-bottom: 50px;
}

#login_container {
  /* padding: 60px 0; */
  /* width: 252px; */
	height: 300px;
}
.weixin-login-tips {
  /* width: 224px; */
	height: 38px;
  line-height: 38px;
	background-color: #ecf8ff;
	border-radius: 19px;
	font-size: 16px;
	color: #666666;
  margin-bottom: 15px;
  display: inline-block;
}
.back-arrow {
  display: inline-block;
  height: 12px;
  width: 12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: rotateZ(-90deg);
}
.alert-error{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.btn-box{
  text-align: center;
  margin: 40px 0 20px 0;
}
.handle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
}

.associate-box {
  width: 500px;
  max-width: 90%;
  min-height: 350px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 1px;
  padding-bottom: 20px;
  margin: 30px auto;
  font-size: 12px;
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
}

.associate-content {
  padding: 30px;
}
.associate-text {
  font-size: 16px;
  line-height: 1.8;
}
/* 自适应 移动端 */
@media (max-width: 767px) {
  .main {
    display: block;
  }
  .main .logo {
    max-width: 80%;
    margin: 10px auto 20px;
  }
  .login-box .register-info {
    height: auto;
  }
  .main .form-wrapper {
    min-width: initial;
  }
  .form-wrapper .form-body {
    max-width: 100%;
    padding: 20px;
  }
  .form-wrapper .form-body-title{
    font-size: 20px;
    font-weight: bold;
  }
  .form-wrapper .tabs-header {
    justify-content: space-around;
  }
  .form-wrapper .tabs-item {
    margin: 0 5px;
  }
  .form-wrapper .tab-content {
    padding: 0;
  }
}